질문/조언질답게시판

 

크롬의 플래시 문제 땜에 첨부파일을 업로드를 할수 없네요..그간 설정에 플래시 사용으로 했는데

이젠 버튼이 먹히질 않습니다...

 

xe버전 1.8 이상은 플래시 기능 없는 게시판을 쓸수있다고 하는데 ㅠㅠㅠ

 

어찌하면 안정하게 1.8까지라도 업데이트를 할수 있을까요?

 

미국이라 해외 호스팅 inmotionhosting 쓰고 있고요...

 

Apache Version 2.4.46

PHP Version 7.2.33

MySQL Version 10.2.36

 

이라 써있네요..

  • profile
    1.8다운받고 덮어씌우면 됩니다
    https://xe1.xpressengine.com/index.php?mid=download&package_id=18325662&detail=release
    먼저 백업후 진행하세요
  • profile

    해당 서버사양이면 XE 마지막 버전(1.11.6)은 물론 라이믹스 2.0버전도 설치 가능합니다.

     

    개인적으로는 최소한 XE 1.11.6까지는 업데이트해서 사용하시는걸 권장드립니다. 그 사이 꽤 많은 보안취약점이 발견되고 수정되었습니다. 이후 라이믹스 덮어씌우시면 XE보다 훨씬 발전된 기능 사용하실수도 있습니다.